/*==============================
=            Inputs            =
===============================*/

.m-input,
.m-select,
.o-signup__formSection form input,
.o-signup__formSection form select {
  position: relative;
  -webkit-appearance: none;
  font-size: var(--font-s);
  border: 1px solid var(--color-grayscale-lighter);
  height: 38px;
  padding: 10px 1em 10px 2.8em;
  border-radius: 19px;
  background-color: var(--color-primary-grey);
  background-repeat: no-repeat;
  background-position: left 0.6em center;
  outline: none;
  transition: all 0.2s;
}
.m-textarea,
.o-signup__formSection form textarea {
  border: 1px solid var(--color-grayscale-lighter);
  border-radius: 4px;
  background-color: var(--color-primary-grey);
  font-size: var(--font-s);
  outline: none;
  resize: none;
  padding: 0.3em 0.7em;
  line-height: 1.55;
}
.m-select,
.o-signup__formSection form select {
  padding-right: 2.8em;
  background-position: left 0.6em center, right 1em center;
}
.m-input:hover,
.m-select:hover,
.o-signup__formSection form input:hover,
.o-signup__formSection form select:hover {
  border-color: 1px solid var(--color-grayscale-medium);
}

.m-input:focus,
.m-select:focus,
.o-signup__formSection form input:focus,
.o-signup__formSection form select:focus {
  border-color: 1px solid var(--color-accent3);
}
.m-input:active,
.m-select:active,
.o-signup__formSection form input:active,
.o-signup__formSection form select:active {
  border-color: 1px solid var(--color-grayscale-medium);
  color: var(--color-primary-dark);
}
.m-input.-error,
.m-inputWithDescription.-error .m-input,
.m-select.-error,
.m-selectWithDescription.-error .m-select {
  border-color: var(--color-primary);
}
.m-input.-tel,
.o-signup__formSection form input[name="tel"] {
  background-image: url(../images/svg/phone.svg);
}
.m-select.-search {
  background-image: url(../images/svg/search.svg), url(../images/svg/deploy.svg);
}
.m-select.-location {
  background-image: url(../images/svg/location.svg),
    url(../images/svg/deploy.svg);
}
.m-select.-formation,
.o-signup__formSection form select[name="formation"] {
  background-image: url(../images/svg/html.svg), url(../images/svg/deploy.svg);
}
.m-input.-identity,
.o-signup__formSection form input[name="nom"],
.o-signup__formSection form input[name="prenom"],
.o-signup__formSection form input#firstname,
.o-signup__formSection form input#lastname,
.o-signup__formSection form input#agence {
  background-image: url(../images/svg/person.svg);
}
.m-input.-email,
.o-signup__formSection form input[name="email"],
.o-signup__formSection form input#email {
  background-image: url(../images/svg/arobase.svg);
}
.m-input.-date {
  background-image: url(../images/svg/calendar.svg);
  background-position: left 0.7em center;
}
.m-select.-date,
.o-signup__formSection form select[name="reunions"],
.o-signup__formSection form select#reunion_date {
  background-image: url(../images/svg/calendar.svg),
    url(../images/svg/deploy.svg);
  background-position: left 0.7em center, right 1em center;
}
.m-inputWithDescription p,
.m-selecttWithDescription p {
  margin: 0.5em 0 0;
  font-size: var(--font-xs);
  color: var(--color-grayscale-medium);
}
.m-inputWithDescription.-error p,
.m-selectWithDescription.-error p {
  color: var(--color-primary);
}
.m-radioLabeled {
  position: relative;
  display: inline-block;
  border: 1px solid var(--color-grayscale-lighter);
  border-radius: 4px;
  font-size: var(--font-s);
  color: var(--color-grayscale-main);
  background-color: var(--color-primary-grey);
  padding: 5px;
  margin: 3px 1em 3px 0;
  padding-left: 29px;
  cursor: pointer;
}
.o-signup__formSection form .centres > div,
.o-signup__formSection form .civilites > div {
  position: relative;
  display: inline-block;
  border: 1px solid var(--color-grayscale-lighter);
  border-radius: 4px;
  font-size: var(--font-s);
  color: var(--color-grayscale-main);
  background-color: var(--color-primary-grey);
  margin: 3px 1em 3px 0;
  padding-left: 29px;
  cursor: pointer;
}
.m-radioLabeled input,
.o-signup__formSection form .centres > div input,
.o-signup__formSection form .civilites > div input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.o-signup__formSection form .centres > div label,
.o-signup__formSection form .civilites > div label {
  display: block;
  padding: 5px;
}
.m-radioLabeled .m-radioLabeled__marker,
.o-signup__formSection form .centres > div label::before,
.o-signup__formSection form .civilites > div label::before {
  content: "";
  display: inline-block;
  height: 16px;
  width: 16px;
  background-image: url(../images/svg/radio.svg);
  background-repeat: no-repeat;
  position: absolute;
  top: 7px;
  left: 5px;
}
.m-radioLabeled input:checked + .m-radioLabeled__marker,
.o-signup__formSection form .centres > div input:checked + label::before,
.o-signup__formSection form .civilites > div input:checked + label::before {
  background-image: url(../images/svg/radio-selected.svg);
}
